DIV#addressBookSelector
{ margin: .5em; }

DIV#addressBookSelector SELECT
{ width: 32em; }

SELECT
{ width: 8em; }

TR
{ width: 100% !important;
  border: 2px solid #0ff; }
  
/********** Frame of the current tab **********/

DIV#editorTabs
{ position: absolute;
  left: 5px;
  right: 5px;
  top: 5px;
  bottom: 5px;
}

DIV#editorTabs DIV.tab TD.titleCell
{ text-align: left;
  font-weight: bold; }

DIV#buttons
{ color: #535D6D;
  visibility: visible;
  position: absolute;
  bottom: 12px;
  right: 10px; }

/********** Contact **********/

INPUT.textField
{ width: 60%; }

TD#htmlMailFormat
{ text-align: left !important; }

TABLE#emailInfos TD.preferred
{ width: 10% !important;
  overflow: visible;
  text-align: center; }

/********** Categories **********/

#categoryContainer
{ max-height: 400px;
  overflow: auto;
  padding: 0px;
  overflow-y: auto; }

#categoryContainer > DIV
{ margin: 0px;
  padding: 0px;
  border: 0px;
  height: 22px; }

INPUT.comboBoxField, #emptyCategory
{ width: 370px;
  height: 16px;
  padding-top: 0px;
  padding-bottom: 0px;
  margin-bottom: 0px;
  margin-top: 0px; }

/********** Address **********/

DIV.tab TD.firstColumn INPUT.textField,
DIV.tab TD.secondColumn INPUT.textField
{ width: 35%; }

/********** Photos **********/



/********** OTHER **********/

#birthdayDate
{ width: auto;
  vertical-align: 8px;
}

#birthdayLabel
{
  vertical-align: 8px;
}

#otherInfos table td
{ text-align: left;
  padding-bottom: 8px;
}

#otherInfos textarea
{ width: 100%;
  height: 100%;
}